Package Details: python-h5py-git r1197.ff214cdd-1

Git Clone URL: https://aur.archlinux.org/python-h5py-git.git (read-only, click to copy)
Package Base: python-h5py-git
Description: General-purpose Python bindings for the HDF5 library
Upstream URL: https://www.h5py.org/
Licenses: BSD
Conflicts: hdf5-openmpi, python-h5py
Provides: python-h5py
Submitter: greyltc
Maintainer: chrisjbillington
Last Packager: chrisjbillington
Votes: 0
Popularity: 0.000000
First Submitted: 2018-03-04 12:57
Last Updated: 2020-06-11 16:20

Required by (99)

Sources (1)

Latest Comments

chrisjbillington commented on 2020-06-11 16:22

I've taken ownership of this pkgbase and removed the Python 2 package. It should now build.

I've removed the MPI build options. A separate package should be made with MPI support if anyone needs it, as is the case with the separate packages with and without MPI support in [community].

ruestique commented on 2020-05-20 21:50

meh..

↪ aur python2-h5py-git

:: warning: Following packages cannot be found in AUR:
    python2-mpi4py    
    python2-pkgconfig  

chrisjbillington commented on 2019-12-09 17:49

Many of the Python 2 dependencies have been dropped from the repos and have not been moved to the AUR, so this doesn't build. Unless you want to create these packages yourself for some reason, how about dropping the Python 2 h5py package from this PKGBUILD?